/*
Theme Name: netregister
Description: Theme LuB - Net-Register
Version: 1.0
Author: ExusuDesign
Author URI: http://www.exusu-design.de/
Template: enfold
*/
@import url("../enfold/css/custom.css");
h1, h2, h3, h4, h5, h6 {
	font-weight: normal; 
	font-style: normal; 
	text-transform: none!important;
	letter-spacing: 0!important;
	}
h1 {
	border-bottom: 1px dotted #f09329;
	border-color: #f09329!important;
	padding-bottom: 15px;
	}
b, strong{
	font-weight: 700;
	}
p {
    margin: 1.1em 0;
	}
.hr-inner {	
	border-top-style: dotted;
	}
i {
	font-style: italic;
	}
body .column-top-margin {
    margin-top: 30px;
	}
/* Header */
.header_color .header_bg {	
	background: rgba(255,249,241,1);
	background: -moz-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,249,241,1)), color-stop(100%, rgba(246,209,167,1)));
	background: -webkit-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -o-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: linear-gradient(to bottom, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f1', endColorstr='#f6d1a7', GradientType=0 );
	}
#header.header-scrolled { 
	box-shadow: 0 3px 5px #626262; 
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	}
/* Cookie-Meldung */
.avia-cookiemessage-top-right, .avia-cookiemessage-bottom-right {   
    border-radius: 7px;
	}
.avia-cookie-consent p {
	font-size: 14px!important;
	}
.avia-cookie-consent p a {
	color: #f6d3ac;
	}
.avia-cookie-consent p a:hover {
	color: #f09329;
	}
.av-toggle-switch {
	border-bottom: 1px dotted #fff;
	padding-bottom: 5px;
	}
#top .av-toggle-switch .toggle-label-content {
	font-weight: 400;
	}
#top .av-toggle-switch input[type="checkbox"]:checked + .toggle-track::before {
    background: #06a022;
    }
#top .av-toggle-switch .toggle-track::before {
    height: 15px;
    width: 15px;
	}
/* Breadcrumb */
.title_container {
	background-color: #f09329;
	}
.title_container .breadcrumb {
	left: 50px;
	}
#top .title_container .container {  
    min-height: 35px;
    background-color: #f09329;
    }
.breadcrumb-trail {
	 color: #fff;
	}
.breadcrumb a {
	color: #fff!important;
	}
/* Navigation Top */
.header_color .avia-menu-fx {	
	background-color: #a64301;
	color: #a64301;
	border-color: #a64301;
	}
.av-main-nav > li > a, #top .av-main-nav ul a {
   	font-family: 'Roboto Condensed', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;    
   	font-size: 15px;
   	font-weight: 400;
   	}
#top .av-main-nav ul a:hover {
	background-color: #ffecd7;
	}
.avia-menu-fx {
    height: 10px;
	}
.html_header_top .header_color .main_menu ul:first-child > li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
    border-top-color: #e25b02;
	}
.av-main-nav > li > ul {
    border-top-width: 10px;
	}
.av-main-nav ul {
	margin-top: -9px;
	}
.av-main-nav ul li {
	border-top: 1px dotted #ee7f01;
	}
/* Iconboxen */
.iconbox_content .entry-content-header {
	padding: 10px;
	background-color: #f6e2cb;
	}
.iconbox .iconbox_content .iconbox_content_title {
	margin: 0;
	}
.iconbox_content_container {
	padding: 10px;
	background-color: #fff;
	}
.iconbox_content_container p {
	margin-top: 0;
	}
/* Suche */
.ajax_search_excerpt {
	display: none;
	}
#top .header_color input[type="text"] {
	border-color: #a64301;
	background-color: #f4dec5;
	}
.header_color input[type="submit"] {
	background-color: #a64301;
	border-color: #a64301;
	}
.header_color input[type="submit"]:hover {
    background-color: #903b02;   
    border-color: #903b02;
	}
.header_color .ajax_search_image {
    background-color: #a64301;
 	}
#top div .ajax_search_entry {
	border-bottom: 1px dotted #a64301;
	}
.search-results .post-meta-infos {
	display: none;
	}
#top.search-results .main_color input[type="text"] {
	border-color: #a64301;
	}
#top .main_color .extra-mini-title {
	color: #a64301;
	font-size: 34px;
	}
#top .template-search.content .entry-content-wrapper {
	border-bottom: 1px dotted #ee7f01;
	margin-bottom:  10px;
	}
/* Content Slider */
.main_color .avia-content-slider .slide-image {
	background: transparent;
	}
/* Section for Download */
#downloads .content {
	padding-top: 0;
	}
#downloads .content h3 {
	padding: 10px 0 10px 10px;
	background: rgba(255,249,241,1);
	background: -moz-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,249,241,1)), color-stop(100%, rgba(246,209,167,1)));
	background: -webkit-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -o-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: linear-gradient(to bottom, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f1', endColorstr='#f6d1a7', GradientType=0 );
	}
#downloads ul {
	list-style-type: none;
	margin-left: 0;
	}
#downloads ul li {
	margin-left: 0;
	border-top: 1px dotted #ee7f01;
	}
#downloads ul li a {
	display: block;
	max-width: 100%;	
	}
#downloads ul li a:hover {
	text-decoration: none;
	}
#downloads ul li:hover {
	background-color: #f6e2cb;	
	}
#downloads  a[href$=".pdf"] {  	
	background-image:none;
	padding-left: 0;
	}
/* Catalouge */
#top .av-catalogue-item {
	border-bottom: 1px dotted #ee7f01;
	}
.av-catalogue-title {
	text-transform: none;
	color: #a64301;
	font-family: 'Roboto Condensed', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
	font-weight: 400;
	padding: 10px 0 10px 10px;
	background: rgba(255,249,241,1);
	background: -moz-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,249,241,1)), color-stop(100%, rgba(246,209,167,1)));
	background: -webkit-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -o-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: linear-gradient(to bottom, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f1', endColorstr='#f6d1a7', GradientType=0 );
	}
.av-catalogue-content {   
    font-size: 1em;
	}
/* Tabellen Tablepress */
.tablepress tfoot th, .tablepress thead th {
	background: rgba(255,249,241,1);
	background: -moz-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,249,241,1)), color-stop(100%, rgba(246,209,167,1)));
	background: -webkit-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -o-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: linear-gradient(to bottom, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f1', endColorstr='#f6d1a7', GradientType=0 );
	}
.tablepress thead th {
	text-transform: none;
	letter-spacing: normal;
	font-family: 'Roboto Condensed', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
	font-weight: 400;
	color: #a64301;	
	}
.tablepress .sorting::after {
    color: #a64301;
	}
.tablepress td {
	line-height: 1.3em;
	}
.tablepress .odd td {
    background-color: #fff2e2!important;
	}
.tablepress .row-hover tr:hover td {
	background-color: #ffead0!important;
	}
.tablepress {
	border: 1px solid #ee7f01!important;
	}
.tablepress tr,
.tablepress tbody td,
.tablepress thead th,
.tablepress tfoot th {
	border-color: #ee7f01;
	}
.dataTables_info, .dataTables_paginate {
	display: none;
	}
/* Buttons */
.avia_ajax_form .button, .log_forms input[type=submit]{
	font-family: 'Roboto Condensed', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	border-radius: 5px;
	}
.log_forms input[type=submit] {
    width: 50%!important;
    border: 1px solid #ee7f01!important;
	}
/* Blog - Veranstaltungen */
.category-term-description {
	font-family: 'Roboto Condensed', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;    
   	font-size: 34px;
   	font-weight: 400;
   	color: #a64301;
	}
#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left;
    font-size: 15px;
    line-height: 1.5em;
	}
.post-entry .small-preview, .category .post-meta-infos {
	display: none;
	}
#top .fullsize .template-blog .post-title {
	text-align: left;
	padding-bottom: 0px;
	}
#top.archive .fullsize .template-blog .post-title {
	font-size: 20px;
	}
#top .main_color.fullsize .template-blog .post_delimiter {
    margin: 0 ;
    left:auto;
    padding: 10px 0 0 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom: 1px dotted #ee7f01!important;
    }
/* CMap  -Connections */
#cn-cmap .fn {    
    font-size: 24px!important;
    font-weight: 400!important;
	}
#cn-cmap .cn-entry {
    font-size: 15px!important;
    margin-bottom: 25px!important;
	}
.chosen-container {
	width: 45%!important;
	font-size: 15px!important;
	}
.chosen-container-single .chosen-single {
	background: rgba(255,249,241,1);
	background: -moz-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,249,241,1)), color-stop(100%, rgba(246,209,167,1)));
	background: -webkit-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -o-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%);
	background: linear-gradient(to bottom, rgba(255,249,241,1) 0%, rgba(246,209,167,1) 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9f1', endColorstr='#f6d1a7', GradientType=0 );
	border-color: #f6e2cb!important;
	}
.cn-search {
	max-width: 45%!important;
	}
#cn-search-input {
	border-color: #f6d3ac!important;
	background-color: #f6d3ac!important;
	border-radius: 3px 0 0 3px!important;
	box-shadow: none!important;
	max-width: 70%!important;
	}
input#cn-search-submit {
	border: 1px solid #fcead6!important;
	background-color: #fcead6!important;
	box-shadow: none!important;
	}
#cn-cmap .chosen-container-single .chosen-search input[type="text"] {
		background-image: none!important;
	}
/* Footer - Widgets */
#footer .widget {   
    margin: 10px 0 10px 0;
    }
.widgettitle {
    font-weight: 400;
    text-transform: none;
    letter-spacing: normal;
    font-size: 1.4em;
	}
#top .widget_nav_menu li {
    font-size: 15px;
	}
#top #footer .widget_nav_menu li {
	border-top: 1px dotted #ee7f01;
	}
#top #footer .widget_nav_menu li:hover {
	background-color: #f8eadb;
	}
/*
Desktop Only Styles
================================================== */
@media only screen and (min-width: 768px) {
 

}
/*
Mobile Styles
================================================== */
@media only screen and (max-width: 950px) {
	.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
        padding-left: 5px;	
		}
    .av-main-nav > li > a, #top .av-main-nav ul a {   
    	font-size: 13px;
    	}
    #top .logo img {
		width: 100px;
		height: auto;
		margin-top: 35px;
		}
}
@media only screen and (max-width: 767px) {
 	#top .logo img {
 		width: auto;
 		height: 80px;
 		margin-top: 0;
		}
	.title_container .breadcrumb {
		top:30%;
		}	
	.content, .sidebar {
    	padding-top: 20px;
    	}		
	#cn-page-nav .page-numbers, #cn-page-nav a {
    	padding: 2px 6px!important;
    	font-size: 11px!important;
		}	
	#footer .widget {
		margin: 0 !important;
		padding-bottom: 10px;
		border-bottom: 1px dotted #ee7f01;	
		}	
	#footer  #nav_menu-2, #footer  #text-7  {
		border-bottom: none;
		}
}